
	/* ALL HEADS */

	.head { background: #000; margin-bottom: 60px; position: relative;}
	
	.head .fixed-width { height: 100%; position: relative; z-index: 2; }
	.head .page-caption { margin: 40px 0 0 0; padding-bottom: 90px; }
	.head .page-caption h1 { color: #fff; line-height: 100%; text-transform: uppercase; }
	
	.head .preview-holder { width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 1; opacity: 0.3; }
	.head .preview-holder .preview-image { width: 100%; height: 100%; background-position: top center; background-repeat: no-repeat; background-attachment: fixed; } 
	
	.head .breadcrumbs { padding-top: 160px; }
	.head .breadcrumbs ul {  }
	.head .breadcrumbs ul li { display: inline-block; }
	.head .breadcrumbs ul li:before { content: '|'; color: #666; margin: 0 10px; }
	.head .breadcrumbs ul li:first-child:before { display: none; }
	.head .breadcrumbs ul li a, .head .breadcrumbs ul li a span { color: #fff; text-decoration: none; }
	.head .breadcrumbs ul li span { color: #666; }

	
	
	/* HEAD 1 */
	
	.head-1 { height: 309px; }
	.head-1 .page-caption {  }
	.head-1 .page-caption h1 { font-size: 350%; height: 40px; }

	
	
	/* HEAD 2 */
	
	.head-2 {  }
	.head-2 .breadcrumbs { padding-top: 260px; }
	.head-2 .page-caption {  }
	.head-2 .page-caption h1 { font-size: 430%; height: 50px; }
	
	
	
	/* HEAD 3 */
	
	.head-3 { background: transparent; margin-bottom: 0px; }
	.head-3 .page-caption { position: static; }
	.head-3 .page-caption h1 { color: #000; font-size: 550%; font-family: 'GOSTUI2 Bold'; text-transform: none; }
	.head-3 .breadcrumbs { position: static; }
	.head-3 .breadcrumbs ul li:before { color: #ccc; }
	.head-3 .breadcrumbs ul li span { color: #ccc; }
	.head-3 .breadcrumbs ul li a, .head-3 .breadcrumbs ul li a span { color: #000; }
	
	
	
	/* HEAD 4 */
	
	.head-4 {  }
	.head-4 .page-caption {  }
	.head-4 .page-caption h1 { font-size: 580%; }
	.head-4 .page-caption h1:after { content: ''; display: block; width: 100px; height: 3px; background: #247ecf; margin-top: 40px; }
	.head-4 .page-caption .text { color: #fff; font-size: 130%; line-height: 140%; margin-top: 30px; }
	.head-4 .preview-holder .preview-image { background-size: auto 100%; background-attachment: initial; }
	
	
	
	/* 0-768 */
	@media screen and (max-width:768px) {
		.head .breadcrumbs ul li:last-child { display: none; }
		.head-3 .page-caption { margin-bottom: 0px; }
		.head-3 .breadcrumbs { padding-top: 100px; }
		.head-3 .page-caption h1 { font-size: 200%; }
		.head-4 .page-caption h1 { font-size: 310%; }
		.head-4 .page-caption .text { width: 100%; font-size: 110%; }
	}

	/* 768-1024 */
	@media screen and (min-width:769px) and (max-width:1024px) {
		.head-3 .page-caption { margin-bottom: 30px; }
		.head-3 .page-caption h1 { font-size: 400%; }
		.head-3 .breadcrumbs { padding-top: 160px; }
		.head-4 .page-caption .text { width: 100%; font-size: 110%; }
	}
	
	/* 1024-1280 */
	@media screen and (min-width:1025px) and (max-width:1280px) {
		.head-3 .page-caption { margin-bottom: 30px; }
		.head-3 .page-caption h1 { font-size: 450%; }
		.head-3 .breadcrumbs { padding-top: 100px; }
		.head-4 .page-caption .text { width: 100%; font-size: 110%; }
	}

	/* 1280-1440 */
	@media screen and (min-width:1281px) and (max-width:1440px) {
		.head-4 .page-caption .text { width: 80%; font-size: 120%; }
	}
	
	/* 1440+ */
	@media screen and (min-width:1441px) {
		.head-4 .page-caption .text { width: 80%; }
	}
